.grid {
  display: grid;
  grid-template-rows: repeat(10, 20px);
  grid-template-columns: repeat(10, 20px);
}

.field {
  border: 1px solid #000;
  background-color: white;
}

.field-active {
  border: 1px solid #000;
  background-color: red;
}
